/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2011_Primo_trimestre_IT_DELIMITED.dct, clear
/*
label define  trim_111_cl1 1   "Primo trimestre" 2   "Secondo trimestre" 3   "Terzo trimestre" 4   "Quarto trimestre"  
label define  reg_111_cl2 01   "Piemonte" 02   "Valle d'Aosta" 03   "Lombardia" 04   "Trentino alto Adige" 05   "Veneto" 06   "Friuli Venezia Giulia" 07   "Liguria" 08   "Emilia Romagna" 09   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna"  
label define  codpro_111_cl3 001   "TORINO" 002   "VERCELLI" 003   "NOVARA" 004   "CUNEO" 005   "ASTI" 006   "ALESSANDRIA" 007   "AOSTA" 008   "IMPERIA" 009   "SAVONA" 010   "GENOVA" 011   "LA SPEZIA" 012   "VARESE" 013   "COMO" 014   "SONDRIO" 015   "MILANO" 016   "BERGAMO" 017   "BRESCIA" 018   "PAVIA" 019   "CREMONA" 020   "MANTOVA" 021   "BOLZANO" 022   "TRENTO" 023   "VERONA" 024   "VICENZA" 025   "BELLUNO" 026   "TREVISO" 027   "VENEZIA" 028   "PADOVA" 029   "ROVIGO" 030   "UDINE" 031   "GORIZIA" 032   "TRIESTE" 033   "PIACENZA" 034   "PARMA" 035   "REGGIO NELL'EMILIA" 036   "MODENA" 037   "BOLOGNA" 038   "FERRARA" 039   "RAVENNA" 040   "FORLI' - CESENA" 041   "PESARO E URBINO" 042   "ANCONA" 043   "MACERATA" 044   "ASCOLI PICENO" 045   "MASSA" 046   "LUCCA" 047   "PISTOIA" 048   "FIRENZE" 049   "LIVORNO" 050   "PISA" 051   "AREZZO" 052   "SIENA" 053   "GROSSETO" 054   "PERUGIA" 055   "TERNI" 056   "VITERBO" 057   "RIETI" 058   "ROMA" 059   "LATINA" 060   "FROSINONE" 061   "CASERTA" 062   "BENEVENTO" 063   "NAPOLI" 064   "AVELLINO" 065   "SALERNO" 066   "L'AQUILA" 067   "TERAMO" 068   "PESCARA" 069   "CHIETI" 070   "CAMPOBASSO" 071   "FOGGIA" 072   "BARI" 073   "TARANTO" 074   "BRINDISI" 075   "LECCE" 076   "POTENZA" 077   "MATERA" 078   "COSENZA" 079   "CATANZARO" 080   "REGGIO DI CALABRIA" 081   "TRAPANI" 082   "PALERMO" 083   "MESSINA" 084   "AGRIGENTO" 085   "CALTANISSETTA" 086   "ENNA" 087   "CATANIA" 088   "RAGUSA" 089   "SIRACUSA" 090   "SASSARI" 091   "NUORO" 092   "CAGLIARI" 093   "PORDENONE" 094   "ISERNIA" 095   "ORISTANO" 096   "BIELLA" 097   "LECCO" 098   "LODI" 099   "RIMINI" 100   "PRATO" 101   "CROTONE" 102   "VIBO VALENTIA" 103   "VERBANO-CUSIO-OSSOLA" 104   "OLBIA-TEMPIO" 105   "OGLIASTRA" 106   "MEDIO-CAMPIDANO" 107   "CARBONIA-IGLESIAS" 108   "MONZA E BRIANZA" 109   "FERMO" 110   "BARLETTA-ANDRIA-TRANI"  
label define  sg11_111_cl5 1   "Maschio" 2   "Femmina"  
label define  sg13_111_cl6 1   "In Italia" 2   "All'Estero"  
label define  sg16_111_cl7 1   "S" 2   "No"  
label define  sg18e_111_cl10 1   "S" 2   "No"  
label define  sg24_111_cl13 01   "Nessun titolo" 02   "Licenza elementare" 03   "Licenza media (o avviamento professionale)" 04   "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universita'" 05   "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit" 06   "Diploma di Accademia Belle Arti, Istituto Superiore Industrie Artistiche, Accademia di arte drammatica, Perfezionamento Accademia di Danza, Perfezionamento Conservatorio e Istituto Musica Pareggiato, " 07   "Diploma universitario, Laurea breve (vecchio ordinamento), Scuola diretta a fini speciali, Scuola parauniversitaria" 08   "Laurea di 3 anni di primo livello (nuovo ordinamento)" 09   "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)" 10   "Laurea di 4 anni o pi (vecchio ordinamento o nuova laurea specialistica" 11   "Specializzazione post-laurea (compresi master di 1 e 2 livello)" 12   "Dottorato di ricerca"  
label define  sg24a_111_cl14 001   "Diploma (vecchio ordinamento)" 002   "Diploma accademico di alta formazione artistica e musicale di I livello (nuovo ordinamento)" 003   "Diploma accademico di alta formazione artistica e musicale di II livello (nuovo ordinamento)" 997   "Non sa"  
label define  sg24b_111_cl15 1   "Master universitario o Master AFAM di I livello" 2   "Master universitario o Master AFAM di II livello" 3   "Diploma di specializzazione universitaria  o specializzazione AFAM" 4   "Dottorato di ricerca" 5   "Nessun titolo post-laurea"  
label define  b1_111_cl16 1   "Si" 2   "No" 3   "Permanentemente inabile al lavoro"  
label define  b2_111_cl17 1   "S" 2   "No"  
label define  b3_111_cl18 001   "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)" 002   "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)" 003   "Sciopero" 004   "Vertenza sindacale, controversia di lavoro" 005   "Maltempo" 006   "Malattia, problemi di salute personali" 007   "Ferie" 008   "Festivit nella settimana" 009   "Orario variabile o flessibile (ad es. riposo compensativo)" 010   "Part-time verticale" 011   "Studio o Formazione non organizzata nell'ambito del proprio lavoro" 012   "Assenza obbligatoria per maternit" 013   "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)" 014   "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)" 015   "Mancanza di occasioni di maggior lavoro" 994   "Fa un lavoro occasionale" 995   "Fa un lavoro stagionale alle dipendenze" 996   "Altro motivo (specificare)"  
label define  b3bis_111_cl19 1   "Si" 2   "No" 3   "Aveva un lavoro, ma era assente" 4   "Non aveva un lavoro"  
label define  b4_111_cl20 1   "Un lavoro alle dipendenze" 2   "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)" 3   "Un lavoro di: Prestazione d'opera occasionale" 4   "Un lavoro autonomo come: Imprenditore" 5   "Un lavoro autonomo come: Libero professionista" 6   "Un lavoro autonomo come: Lavoratore in proprio" 7   "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare" 8   "Un lavoro autonomo come: Socio di cooperativa"  
label define  b4a_111_cl21 1   "Si,  Contratto di lavoro alle dipendenze" 2   "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)" 3   "No"  
label define  b4bis_111_cl22 1   "S" 2   "No"  
label define  b6_111_cl23 1   "Fino a tre mesi" 2   "Pi di tre mesi"  
label define  b7_111_cl24 1   "S, il 50% o pi" 2   "S, meno del 50%" 3   "No, non retribuito"  
label define  b8_111_cl25 001   "S" 002   "No" 997   "Non sa" 998   "Non risponde"  
label define  b9_111_cl26 1   "S" 2   "No"  
label define  b10_111_cl27 1   "S" 2   "No"  
label define  b11_111_cl28 1   "Momentaneamente sospesa" 2   "Conclusa"  
label define  c1_111_cl29 1   "Un lavoro alle dipendenze" 2   "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)" 3   "Un lavoro di: Prestazione d'opera occasionale" 4   "Un lavoro autonomo come: Imprenditore" 5   "Un lavoro autonomo come: Libero professionista" 6   "Un lavoro autonomo come: Lavoratore in proprio" 7   "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare" 8   "Un lavoro autonomo come: Socio di cooperativa"  
label define  c1bis_111_cl30 1   "S" 2   "No"  
label define  c1a_111_cl31 1   "Si,  Contratto di lavoro alle dipendenze" 2   "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)" 3   "No"  
label define  c1b_111_cl32 1   "S" 2   "No"  
label define  c1d_111_cl33 1   "S" 2   "No"  
label define  c4_111_cl34 1   "S" 2   "No"  
label define  c5_111_cl35 001   "Per un sola azienda/cliente" 002   "Per pi aziende/clienti" 997   "Non sa"  
label define  c6_111_cl36 001   "Decide dove lavorare/lavora presso il proprio ufficio" 002   "Lavora presso l'azienda/cliente/committente" 997   "Non sa"  
label define  c7_111_cl37 001   "Decide autonomamente l'orario" 002   "Non decide l'orario" 997   "Non sa"  
label define  c9_111_cl38 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di un'impresa"  
label define  c10_111_cl39 001   "S" 002   "No" 997   "Non sa"  
label define  c14_111_cl40 001   "Solo una sede" 002   "Pi sedi" 997   "Non sa"  
label define  c18_111_cl42 1   "Fino a 10 persone" 2   "Da 11 a 15" 3   "Da 16 a 19" 4   "Da 20 a 49" 5   "Da 50 a 249" 6   "250 persone o pi" 7   "Non sa ma fino a 10" 8   "Non sa ma pi di 10"  
label define  c20_111_cl44 1   "A termine (tempo determinato)" 2   "A tempo indeterminato (senza una scadenza)"  
label define  c22_111_cl46 001   "Periodo di formazione, apprendistato" 002   "Periodo di prova" 003   "Lavoro stagionale" 004   "Lavoro occasionale (comprese supplenza nella scuola o sostituzione di un lavoratore assente compresa l'assenza per maternit)" 005   "Lavoro per la realizzazione di un progetto" 006   "Occupare un posto vacante (incarico a termine nella scuola, nella sanit, etc.)" 996   "Altro (specificare)" 997   "Non sa"  
label define  c23a_111_cl47 001   "Di inserimento lavorativo o formazione e lavoro" 002   "Di apprendistato" 003   "Altro tipo di contratto (tempo determinato, interinale, ecc.)" 994   "Contratto di collaborazione coordinata e continuativa (con o senza progetto)" 995   "Contratto di prestazione d'opera occasionale" 997   "Non sa"  
label define  c24_111_cl48 001   "S" 002   "No" 997   "Non sa"  
label define  c24bis_111_cl49 001   "Dall'impresa" 002   "Dall'agenzia interinale" 997   "Non sa"  
label define  c24ter_111_cl50 001   "S" 002   "No" 997   "Non sa"  
label define  c25_111_cl51 001   "Non vuole un lavoro a tempo indeterminato" 002   "Non ha trovato un lavoro a tempo indeterminato" 997   "Non sa"  
label define  c27_111_cl52 1   "A tempo pieno" 2   "A tempo parziale (part-time)"  
label define  c27a_111_cl53 001   "Ogni giorno lavora meno ore dell'orario a tempo pieno" 002   "Lavora solo alcuni giorni a settimana con orario a tempo pieno" 003   "Lavora solo alcune settimane al mese con orario a tempo pieno" 004   "Lavora solo alcuni mesi all'anno con orario a tempo pieno" 996   "Altra forma di part-time" 997   "Non sa"  
label define  c28_111_cl54 001   "Non vuole un lavoro a tempo pieno" 002   "Non ha trovato un lavoro a tempo pieno" 003   "Altri motivi" 997   "Non sa"  
label define  c29_111_cl55 001   "Studia o sta seguendo corsi di formazione professionale" 002   "Malattia, problemi di salute personali" 003   "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti" 004   "Svolge un secondo lavoro" 005   "Altri motivi familiari (esclusa cura dei figli o di altre persone)" 006   "Avere a disposizione pi tempo libero" 996   "Altri motivi (specificare)"  
label define  c29b_111_cl56 001   "S, sono assenti/inadeguati i servizi per la cura di bambini" 002   "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili" 003   "S, entrambi i servizi sono assenti/inadeguati" 004   "No" 997   "Non sa"  
label define  c32_111_cl59 001   "Meno del solito" 002   "Piu' del solito" 003   "Come al solito" 997   "Non sa"  
label define  c33_111_cl60 001   "Orario variabile, flessibile" 002   "Straordinario retribuito e/o non retribuito" 004   "Maggiori impegni di lavoro" 996   "Altro (specificare)"  
label define  c34_111_cl61 001   "Cassa Integrazione Guadagni (ordinaria o straordinaria)" 002   "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)" 003   "Sciopero" 004   "Vertenza sindacale, controversia di lavoro" 005   "Maltempo" 006   "Malattia, problemi di salute personali" 007   "Ferie" 008   "Festivit nella settimana" 009   "Orario variabile o flessibile (ad es. riposo compensativo)" 010   "Part-time verticale" 011   "Studio o formazione non organizzata nell'ambito del proprio lavoro" 012   "Assenza obbligatoria per maternit" 013   "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)" 014   "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)" 015   "Mancanza di occasioni di maggior lavoro" 016   "Inizio o cambiamento del lavoro nella settimana" 017   "Ha concluso il lavoro nella settimana" 996   "Altro (specificare)"  
label define  c35_111_cl62 001   "S" 002   "No" 997   "Non sa"  
label define  c38_111_cl66 001   "S, meno ore" 002   "S, pi ore" 003   "No (avrebbe voluto lavorare lo stesso numero di ore)" 997   "Non sa"  
label define  c39a_111_cl68 1   "Aggiungendo un nuovo lavoro a quello che ha gi" 2   "Cambiando lavoro" 3   "Continuando a fare lo stesso lavoro" 4   "In uno qualunque dei modi precedenti"  
label define  c40_111_cl69 001   "S" 002   "No" 997   "Non sa"  
label define  c41_111_cl70 001   "Malattia, problemi di salute personali" 002   "Studio o Formazione non organizzata nell'ambito del proprio lavoro" 003   "Altri motivi personali (specificare)" 004   "Maternit, nascita di un figlio" 005   "Altri motivi familiari (esclusa cura dei figli o di altre persone)" 006   "Deve dare un preavviso" 007   "Per prendersi cura dei figli, bambini e/o di altre persone non autosufficienti" 996   "Altro motivo (specificare)" 997   "Non sa" 998   "Non risponde"  
label define  c42_111_cl71 001   "S, 2 o pi volte a settimana" 002   "S, meno di 2 volte a settimana" 003   "No" 997   "Non sa"  
label define  c43_111_cl72 001   "S, 2 o pi volte a settimana" 002   "S, meno di 2 volte a settimana" 003   "No" 997   "Non sa"  
label define  c44_111_cl73 001   "S, 2 o pi volte (nelle 4 settimane)" 002   "S, meno di 2 volte (nelle 4 settimane)" 003   "No" 997   "Non sa"  
label define  c45_111_cl74 001   "S, 2 o pi volte (nelle 4 settimane)" 002   "S, meno di 2 volte (nelle 4 settimane)" 003   "No" 997   "Non sa"  
label define  c46_111_cl75 001   "S" 002   "No" 997   "Non sa"  
label define  c47_111_cl76 001   "S" 002   "No" 997   "Non sa"  
label define  c48_111_cl77 001   "S, 2 o pi volte a settimana" 002   "S, meno di 2 volte a settimana" 003   "No" 997   "Non sa"  
label define  c53_111_cl78 001   "S, da un altro comune delle stessa provincia" 002   "S, da un'altra provincia" 003   "S, dall'estero" 004   "No" 005   "S, ma poi  tornato nella provincia di residenza" 997   "Non sa"  
label define  c59_111_cl79 001   "S" 002   "No" 997   "Non sa"  
label define  c59aa_111_cl80 001   "Annunci sul giornale" 002   "Via Internet" 003   "Diretta richiesta ad un datore di lavoro" 004   "Parenti e/o amici" 005   "Agenzia interinale o altra struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego" 006   "Precedenti esperienze (stage, tirocini, lavori di breve durata) nella stessa impresa dove oggi lavora" 007   "Segnalazione di una scuola, dell'universit, di centri di formazione" 008   "Inizio di un'attivit autonoma" 996   "In altro modo (specificare)"  
label define  c60_111_cl81 001   "S" 002   "No" 997   "Non sa"  
label define  d1_111_cl82 1   "S, un altro lavoro" 2   "S, pi di uno" 3   "No"  
label define  d3_111_cl84 001   "Regolarmente" 002   "Solo in alcune stagioni (o in particolari periodi dell'anno)" 003   "Ogni tanto, quando capita" 997   "Non sa"  
label define  d4_111_cl85 1   "Un lavoro alle dipendenze" 2   "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)" 3   "Un lavoro di: Prestazione d'opera occasionale" 4   "Un lavoro autonomo come: Imprenditore" 5   "Un lavoro autonomo come: Libero professionista" 6   "Un lavoro autonomo come: Lavoratore in proprio" 7   "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare" 8   "Un lavoro autonomo come: Socio di cooperativa"  
label define  d5_111_cl86 1   "Si,  Contratto di lavoro alle dipendenze" 2   "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)" 3   "No"  
label define  d5a_111_cl87 1   "S" 2   "No"  
label define  d5bis_111_cl88 1   "S" 2   "No"  
label define  d7_111_cl89 1   "S" 2   "No"  
label define  f1_111_cl91 1   "S" 2   "No"  
label define  f2_111_cl92 1   "Un nuovo lavoro" 2   "Un secondo lavoro (da aggiungere a quello attuale)"  
label define  f3_111_cl93 001   "Lavoro attuale  a termine (lavoro a tempo determinato)" 002   "Teme di perdere l'attuale lavoro" 003   "Considera l'attuale lavoro occasionale" 004   "Guadagnare di pi" 005   "Raggiungere pi facilmente il luogo di lavoro" 006   "Orario pi adatto a prendersi cura dei figli e/o di altri familiari" 007   "Orario diverso per altri motivi" 008   "Cerca un lavoro pi qualificante per le proprie  capacit/competenze e con maggiori prospettive di carriera" 009   "Cerca un lavoro pi adatto alle proprie condizioni di salute" 996   "Altri motivi (specificare)"  
label define  f4_111_cl94 001   "Pi ore" 002   "Meno ore" 003   "Lo stesso numero di ore" 997   "Non sa"  
label define  f5_111_cl95 1   "S" 2   "No"  
label define  f6_01_111_cl96 0   "No" 1   "Si"  
label define  f6_02_111_cl97 0   "No" 1   "Si"  
label define  f6_03_111_cl98 0   "No" 1   "Si"  
label define  f6_04_111_cl99 0   "No" 1   "Si"  
label define  f6_05_111_cl100 0   "No" 1   "Si"  
label define  f6_06_111_cl101 0   "No" 1   "Si"  
label define  f6_07_111_cl102 0   "No" 1   "Si"  
label define  f6_08_111_cl103 0   "No" 1   "Si"  
label define  f6_09_111_cl104 0   "No" 1   "Si"  
label define  f6_10_111_cl105 0   "No" 1   "Si"  
label define  f6_11_111_cl106 0   "No" 1   "Si"  
label define  f6_12_111_cl107 0   "No" 1   "Si"  
label define  f6_96_111_cl108 0   "No" 1   "Si"  
label define  f6a_01_111_cl109 0   "No" 1   "Si"  
label define  f6a_02_111_cl110 0   "No" 1   "Si"  
label define  f6a_03_111_cl111 0   "No" 1   "Si"  
label define  f6a_96_111_cl112 0   "No" 1   "Si"  
label define  f7_111_cl113 1   "S" 2   "No"  
label define  f8_111_cl114 1   "S" 2   "No"  
label define  f10_111_cl116 001   "Ha gi un lavoro che inizier in futuro" 002   "Studia o segue corsi di formazione professionale" 003   "Malattia, problemi di salute personali" 004   "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti" 005   "In attesa di tornare al suo posto di lavoro" 007   "Pensione da lavoro (anzianit o vecchiaia)" 008   "Ritiene di non riuscire a trovare lavoro" 009   "Non gli interessa/non ne ha bisogno (anche per motivi di et)" 010   "Sta aspettando gli esiti di passate azioni di ricerca" 011   "Inabile al lavoro" 012   "Maternit, nascita di un figlio" 013   "Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone)" 996   "Altri motivi (specificare)" 997   "Non sa"  
label define  f10a_111_cl117 001   "S, sono assenti/inadeguati i servizi per la cura di bambini" 002   "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili" 003   "S, entrambi i servizi sono assenti/inadeguati" 004   "No" 997   "Non sa"  
label define  f12_111_cl118 1   "S" 2   "No"  
label define  f13_111_cl119 1   "S" 2   "No"  
label define  f14_111_cl120 001   "Studia o segue corsi di formazione professionale" 002   "Altri motivi personali" 003   "Maternit, nascita di un figlio" 004   "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)" 005   "Malattia, problemi di salute personali" 006   "Deve dare un preavviso" 007   "Deve o vuole concludere il lavoro gi iniziato" 009   "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti" 996   "Altri motivi (specificare)" 997   "Non sa" 998   "Non risponde"  
label define  f15_111_cl121 001   "S" 002   "No" 997   "Non sa"  
label define  f16_111_cl122 1   "S" 2   "No"  
label define  f17_111_cl123 1   "S" 2   "No"  
label define  f18_111_cl124 1   "S" 2   "No"  
label define  f19_111_cl125 1   "S" 2   "No"  
label define  f20_111_cl126 1   "S" 2   "No"  
label define  f21_111_cl127 1   "S" 2   "No"  
label define  f22_111_cl128 1   "S" 2   "No"  
label define  f23_111_cl129 1   "S" 2   "No"  
label define  f24_111_cl130 1   "S" 2   "No"  
label define  f24a_01_111_cl131 0   "No" 1   "Si"  
label define  f24a_02_111_cl132 0   "No" 1   "Si"  
label define  f24a_03_111_cl133 0   "No" 1   "Si"  
label define  f24a_96_111_cl134 0   "No" 1   "Si"  
label define  f25_111_cl135 1   "S" 2   "No"  
label define  f26_111_cl136 1   "S" 2   "No"  
label define  f27_111_cl137 1   "S" 2   "No"  
label define  f28_111_cl138 1   "Si (specificare)" 2   "No"  
label define  f29_01_111_cl139 0   "No" 1   "Si"  
label define  f29_02_111_cl140 0   "No" 1   "Si"  
label define  f29_03_111_cl141 0   "No" 1   "Si"  
label define  f29_04_111_cl142 0   "No" 1   "Si"  
label define  f29_97_111_cl143 0   "No" 1   "Si"  
label define  f30_111_cl144 1   "S" 2   "No"  
label define  f32_111_cl146 1   "Studiava" 2   "Era in servizio militare o in servizio civile sostitutivo" 3   "Lavorava" 4   "Si prendeva cura della casa e/o dei familiari" 5   "In altra condizione"  
label define  f33_111_cl147 1   "S" 2   "No"  
label define  f34_111_cl148 001   "Studia o segue corsi di formazione professionale" 002   "Altri motivi personali" 003   "Maternit, nascita di un figlio" 004   "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)" 005   "Malattia, problemi di salute personali" 006   "Deve dare un preavviso" 007   "Deve o vuole concludere il lavoro gi iniziato" 009   "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti" 996   "Altri motivi (specificare)" 997   "Non sa" 998   "Non risponde"  
label define  f35_111_cl149 1   "In proprio" 2   "Dipendente" 3   "Senza preferenze"  
label define  f36_111_cl150 1   "A tempo pieno" 2   "A tempo parziale (part-time)" 3   "Senza preferenze"  
label define  f37_111_cl151 1   "S" 2   "No"  
label define  f38_111_cl152 1   "S" 2   "No"  
label define  f39_111_cl153 001   "A termine" 002   "A tempo indeterminato" 997   "Non sa"  
label define  f40_111_cl154 001   "S" 002   "No" 997   "Non sa"  
label define  f41_111_cl155 001   "Soltanto nel comune di residenza" 002   "In altro comune raggiungibile giornalmente" 003   "Ovunque, in Italia" 004   "Ovunque, anche all'estero" 997   "Non sa"  
label define  f44_111_cl158 1   "Studiava" 2   "Era in servizio militare o in servizio civile sostitutivo" 3   "Lavorava" 4   "Si prendeva cura dei figli e/o di altri familiari" 5   "In altra condizione"  
label define  f45_111_cl159 1   "Entro i prossimi 3 mesi" 2   "Tra pi di 3 mesi"  
label define  f46_111_cl160 1   "S" 2   "No"  
label define  f47_111_cl161 001   "Studia o segue corsi di formazione professionale" 002   "Altri motivi personali" 003   "Maternit, nascita di un figlio" 004   "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)" 005   "Malattia, problemi di salute personali" 006   "Deve dare un preavviso" 007   "Deve o vuole concludere il lavoro gi iniziato" 009   "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti" 996   "Altri motivi (specificare)" 997   "Non sa" 998   "Non risponde"  
label define  f48_111_cl162 1   "In proprio" 2   "Alle dipendenze"  
label define  f49_111_cl163 001   "Tempo pieno" 002   "Part-time (a tempo parziale)" 997   "Non sa"  
label define  f50_111_cl164 001   "S" 002   "No" 997   "Non sa"  
label define  i1_111_cl165 1   "Occupato" 2   "Disoccupato alla ricerca di nuova occupazione" 3   "In cerca di prima occupazione" 4   "Casalinga/o" 5   "Studente" 6   "Ritirato/a dal lavoro" 7   "Inabile al lavoro" 9   "In altra condizione (specificare)"  
label define  i5_111_cl166 1   "Occupato" 2   "Disoccupato alla ricerca di nuova occupazione" 3   "In cerca di prima occupazione" 4   "Casalinga/o" 5   "Studente" 6   "Ritirato/a dal lavoro" 7   "Inabile al lavoro" 8   "In servizio di leva o servizio civile" 9   "In altra condizione (specificare)"  
label define  i6_111_cl167 1   "Un lavoro alle dipendenze" 2   "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)" 3   "Un lavoro di: Prestazione d'opera occasionale" 4   "Un lavoro autonomo come: Imprenditore" 5   "Un lavoro autonomo come: Libero professionista" 6   "Un lavoro autonomo come: Lavoratore in proprio" 7   "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare" 8   "Un lavoro autonomo come: Socio di cooperativa"  
label define  i7_111_cl168 1   "Si,  Contratto di lavoro alle dipendenze" 2   "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)" 3   "No"  
label define  i8_111_cl169 1   "S" 2   "No"  
label define  i9_111_cl170 001   "A termine (tempo determinato)" 002   "A tempo indeterminato (senza una scadenza)" 997   "Non sa"  
label define  rip4_111_cl172 1   "Nord ovest" 2   "Nord est" 3   "Centro" 4   "Mezzogiorno"  
label define  rip3_111_cl173 1   "Nord" 2   "Centro" 3   "Mezzogiorno"  
label define  etam_111_cl174 00   "0 - 2" 03   "3 - 5" 06   "6 - 10" 11   "11 - 14" 15   "15" 16   "16" 17   "17" 18   "18" 19   "19" 20   "20" 21   "21" 22   "22" 23   "23" 24   "24" 25   "25" 26   "26" 27   "27" 28   "28" 29   "29" 30   "30" 31   "31" 32   "32" 33   "33" 34   "34" 35   "35" 36   "36" 37   "37" 38   "38" 39   "39" 40   "40" 41   "41" 42   "42" 43   "43" 44   "44" 45   "45" 46   "46" 47   "47" 48   "48" 49   "49" 50   "50" 51   "51" 52   "52" 53   "53" 54   "54" 55   "55" 56   "56" 57   "57" 58   "58" 59   "59" 60   "60" 61   "61" 62   "62" 63   "63" 64   "64" 65   "65" 66   "66" 67   "67" 68   "68" 69   "69" 70   "70" 71   "71" 72   "72" 73   "73" 74   "74" 75   "75 e +"  
label define  cletad_111_cl175 1   "0-14" 2   "15-24" 3   "25-34" 4   "35-44" 5   "45-54" 6   "55-64" 7   "65-74" 8   "75 e +"  
label define  cletaq_111_cl176 01   "0-14" 02   "15-19" 03   "20-24" 04   "25-29" 05   "30-34" 06   "35-39" 07   "40-44" 08   "45-49" 09   "50-54" 10   "55-59" 11   "60-64" 12   "65-69" 13   "70-74" 14   "75 e +"  
label define  cletas_111_cl177 01   "'0-2" 02   "'3-5" 03   "'6-10" 04   "'11-14" 05   "15-19" 06   "20-24" 07   "25-29" 08   "30-34" 09   "35-39" 10   "40-44" 11   "45-49" 12   "50-54" 13   "55-59" 14   "60-64" 15   "65-69" 16   "70-74" 17   "75 e +"  
label define  cittad_111_cl178 1   "citt. italiano" 2   "citt. straniero UE" 3   "citt. straniero NON UE"  
label define  nasses_111_cl179 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Vaticano, Citt" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex-Rep. Jugoslavia" 254   "Moldavia" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare (Nord)" 320   "Corea, Repubblica (Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Palestina" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakistan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (Dahomey)" 408   "Botswana" 409   "Burkina Faso (Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Rep." 415   "Ciad" 417   "Comore" 418   "Congo" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenia" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Maurizio" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "Sao Tom e Principe" 449   "Seycelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sudafricana, Rep." 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Rep.Dem. (Zaire)" 464   "Zambia" 465   "Zimbabwe (Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahama" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costarica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Rep." 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu"  
label define  citses_111_cl180 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Vaticano, Citt" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex-Rep. Jugoslavia" 254   "Moldavia" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia" 272   "Kossovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare (Nord)" 320   "Corea, Repubblica (Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Palestina" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakistan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (Dahomey)" 408   "Botswana" 409   "Burkina Faso (Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Rep." 415   "Ciad" 417   "Comore" 418   "Congo" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenia" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Maurizio" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "Sao Tom e Principe" 449   "Seycelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sudafricana, Rep." 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Rep.Dem. (Zaire)" 464   "Zambia" 465   "Zimbabwe (Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahama" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costarica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Rep." 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu" 999   "Apolide"  
label define  llases_111_cl181 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Vaticano, Citt" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex-Rep. Jugoslavia" 254   "Moldavia" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare (Nord)" 320   "Corea, Repubblica (Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Palestina" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakistan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (Dahomey)" 408   "Botswana" 409   "Burkina Faso (Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Rep." 415   "Ciad" 417   "Comore" 418   "Congo" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenia" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Maurizio" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "Sao Tom e Principe" 449   "Seycelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sudafricana, Rep." 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Rep.Dem. (Zaire)" 464   "Zambia" 465   "Zimbabwe (Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahama" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costarica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Rep." 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu"  
label define  cond3_111_cl182 1   "occupati" 2   "persone in cerca" 3   "inattivi"  
label define  cond10_111_cl183 01   "occupati" 02   "persone in cerca, con precedenti esperienze, ex-occupati" 03   "persone in cerca, con precedenti esperienze, ex-inattivi" 04   "persone in cerca, senza precedenti esperienze" 05   "inattivi in et lav., cercano non attivamente ma disponibili" 06   "inattivi in et lav., cercano ma non disponibili" 07   "inattivi in et lav., non cercano ma disponibili" 08   "inattivi in et lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)" 09   "inattivi in et non lav., meno di 15 anni" 10   "inattivi in et non lav., pi di 64 anni"  
label define  dipaut_111_cl184 1   "dipendente" 2   "collaboratore" 3   "autonomo"  
label define  dipind_111_cl185 1   "Dipendente" 2   "Indipendente"  
label define  assocc_111_cl186 1   "S" 2   "No"  
label define  pospro_111_cl187 01   "Dirigente" 02   "Quadro" 03   "Impiegato" 04   "Operaio" 05   "Apprendista" 06   "Lavoratore presso il proprio domicilio per conto di un impresa" 07   "Imprenditore" 08   "Libero professionista" 09   "Lavoratore in proprio" 10   "Socio di cooperativa" 11   "Coadiuvante nell azienda di un familiare" 12   "Collaborazione coordinata e continuativa" 13   "Prestazione d opera occasionale"  
label define  detind_111_cl188 1   "tempo determinato" 2   "tempo indeterminato"  
label define  piepar_111_cl189 1   "tempo pieno" 2   "tempo parziale"  
label define  prof1_111_cl191 1   "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA" 2   "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE" 3   "PROFESSIONI TECNICHE" 4   "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO" 5   "PROFESSIONI QUALIFICATE NELLE ATTIVITA' COMMERCIALI E NEI SERVIZI" 6   "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI" 7   "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI" 8   "PROFESSIONI NON QUALIFICATE" 9   "FORZE ARMATE"  
label define  ate2d_111_cl194 01   "coltivazioni agricole e produzione di prodotti animali, caccia e servizi connessi" 02   "silvicoltura ed utilizzo di aree forestali" 03   "pesca e acquacoltura" 05   "estrazione di carbone (esclusa torba)" 06   "estrazione di petrolio greggio e di gas naturale" 07   "estrazione di minerali metalliferi" 08   "altre attivit di estrazione di minerali da cave e miniere" 09   "attivit dei servizi di supporto all'estrazione" 10   "industrie alimentari" 11   "industria delle bevande" 12   "industria del tabacco" 13   "industrie tessili" 14   "confezione di articoli di abbigliamento; confezione di articoli in pelle e pelliccia" 15   "fabbricazione di articoli in pelle e simili" 16   "industria del legno e dei prodotti in legno e sughero (esclusi i mobili); fabbricazione di articoli in paglia e materiali da intreccio" 17   "fabbricazione di carta e di prodotti di carta" 18   "stampa e riproduzione di supporti registrati" 19   "fabbricazione di coke e prodotti derivanti dalla raffinazione del petrolio" 20   "fabbricazione di prodotti chimici" 21   "fabbricazione di prodotti farmaceutici di base e di preparati farmaceutici" 22   "fabbricazione di articoli in gomma e materie plastiche" 23   "fabbricazione di altri prodotti della lavorazione di minerali non metalliferi" 24   "metallurgia" 25   "fabbricazione di prodotti in metallo (esclusi macchinari e attrezzature)" 26   "fabbricazione di computer e prodotti di elettronica  e ottica; apparecchi elettromedicali, apparecchi di misurazione e di orologi" 27   "fabbricazione di apparecchiature elettriche ed apparecchiature per uso domestico non elettriche" 28   "fabbricazione di macchinari ed apparecchiature nca" 29   "fabbricazione di autoveicoli, rimorchi e semirimorchi" 30   "fabbricazione di altri mezzi di trasporto" 31   "fabbricazione di mobili" 32   "altre industrie manifatturiere" 33   "riparazione, manutenzione ed installazione di macchine ed apparecchiature" 35   "fornitura di energia elettrica, gas, vapore e aria condizionata" 36   "raccolta, trattamento e fornitura di acqua" 37   "gestione delle reti fognarie" 38   "attivit di raccolta, trattamento e smaltimento dei rifiuti; recupero dei materiali" 39   "attivit di risanamento e altri servizi di gestione dei rifiuti" 41   "costruzione di edifici" 42   "ingegneria civile" 43   "lavori di costruzione specializzati" 45   "commercio all'ingrosso e al dettaglio e riparazione di autoveicoli e motocicli" 46   "commercio all'ingrosso (escluso quello di autoveicoli e di motocicli)" 47   "commercio al dettaglio (escluso quello di autoveicoli e di motocicli)" 49   "trasporto terrestre e trasporto mediante condotte" 50   "trasporto marittimo e per vie d'acqua" 51   "trasporto aereo" 52   "magazzinaggio e attivit di supporto ai trasporti" 53   "servizi postali e attivit di corriere" 55   "alloggio" 56   "attivit dei servizi di ristorazione" 58   "attivit editoriali" 59   "attivit di produzione cinematografica, di video e di programmi televisivi, di registrazioni musicali e sonore" 60   "attivit di programmazione e trasmissione" 61   "telecomunicazioni" 62   "produzione di software, consulenza informatica e attivit connesse" 63   "attivit dei servizi d'informazione e altri servizi informatici" 64   "attivit di servizi finanziari (escluse le assicurazioni e i fondi pensione)" 65   "assicurazioni, riassicurazioni e fondi pensione (escluse le assicurazioni sociali obbligatorie)" 66   "attivit ausiliarie dei servizi finanziari e delle attivit assicurative" 68   "attivit immobiliari" 69   "attivit legali e contabilit" 70   "attivit di direzione aziendale e di consulenza gestionale" 71   "attivit degli studi di architettura e d'ingegneria; collaudi ed analisi tecniche" 72   "ricerca scientifica e sviluppo" 73   "pubblicit e ricerche di mercato" 74   "altre attivit professionali, scientifiche e tecniche" 75   "servizi veterinari" 77   "attivit di noleggio e leasing operativo" 78   "attivit di ricerca, selezione, fornitura di personale" 79   "attivit dei servizi delle agenzie di viaggio, dei tour operator e servizi di prenotazione e attivit connesse" 80   "servizi di vigilanza e investigazione" 81   "attivit di servizi per edifici e paesaggio" 82   "attivit di supporto per le funzioni d'ufficio e altri servizi di supporto alle imprese" 84   "amministrazione pubblica e difesa; assicurazione sociale obbligatoria" 85   "istruzione" 86   "assistenza sanitaria" 87   "servizi di assistenza sociale residenziale" 88   "assistenza sociale non residenziale" 90   "attivit creative, artistiche e di intrattenimento" 91   "attivit di biblioteche, archivi, musei ed altre attivit culturali" 92   "attivit riguardanti le lotterie, le scommesse, le case da gioco" 93   "attivit sportive, di intrattenimento e di divertimento" 94   "attivit di organizzazioni associative" 95   "riparazione di computer e di beni per uso personale e per la casa" 96   "altre attivit di servizi per la persona" 97   "attivit di famiglie e convivenze come datori di lavoro per personale domestico" 98   "produzione di beni e servizi indifferenziati  per uso proprio da parte di  famiglie e convivenze" 99   "organizzazioni ed organismi extraterritoriali"  
label define  cat12_111_cl195 01   "Agricoltura, silvicoltura e pesca" 02   "Industria in senso stretto" 03   "Costruzioni" 04   "Commercio" 05   "Alberghi e ristoranti" 06   "Trasporto e magazzinaggio" 07   "Servizi di informazione e comunicazione" 08   "Attivit finanziarie e assicurative" 09   "Attivit immobiliari, servizi alle imprese e altre attivit professionali e imprenditoriali" 10   "Amministrazione pubblica e difesa assicurazione sociale obbligatoria" 11   "Istruzione, sanit ed altri servizi sociali" 12   "Altri servizi collettivi e personali"  
label define  cat5_111_cl196 1   "Agricoltura" 2   "Industria in senso stretto" 3   "Costruzioni" 4   "Commercio" 5   "Altre attivit dei servizi"  
label define  cat3_111_cl197 1   "Agricoltura" 2   "Industria" 3   "Servizi"  
label define  lavspe_111_cl198 1   "Nel comune di residenza" 2   "Altro comune della stessa provincia" 3   "Altra provincia nella stessa regione" 4   "Altra regione" 5   "All estero"  
label define  regspe_111_cl199 01   "Piemonte" 02   "Valle d'Aosta" 03   "Lombardia" 04   "Trentino alto Adige" 05   "Veneto" 06   "Friuli Venezia Giulia" 07   "Liguria" 08   "Emilia Romagna" 09   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna"  
label define  prospe_111_cl200  
label define  tracom_111_cl201 001   "Si, da altro comune della stessa provincia" 002   "Si, da altra provincia della stessa regione" 003   "Si, da altra regione" 004   "Si, dall estero" 005   "No" 006   "Si, ma poi  tornato nella provincia di residenza" 997   "Non sa"  
label define  regtra_111_cl202 01   "Piemonte" 02   "Valle d'Aosta" 03   "Lombardia" 04   "Trentino alto Adige" 05   "Veneto" 06   "Friuli Venezia Giulia" 07   "Liguria" 08   "Emilia Romagna" 09   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna"  
label define  protra_111_cl203  
label define  dipaus_111_cl204 1   "dipendente" 2   "collaboratore" 3   "autonomo"  
label define  dipins_111_cl205 1   "Dipendente" 2   "Indipendente"  
label define  prof1s_111_cl206  
label define  ate2ds_111_cl209  
label define  cat12s_111_cl210  
label define  cat5s_111_cl211  
label define  cat3s_111_cl212  
label define  dipaua_111_cl213 1   "dipendente" 2   "collaboratore" 3   "autonomo"  
label define  dipina_111_cl214 1   "Dipendente" 2   "Indipendente"  
label define  dipaup_111_cl215 1   "dipendente" 2   "collaboratore" 3   "autonomo"  
label define  dipinp_111_cl216 1   "Dipendente" 2   "Indipendente"  
label define  ate2dp_111_cl217  
label define  cat12p_111_cl218  
label define  cat5p_111_cl219  
label define  cat3p_111_cl220  
label define  esplav_111_cl221 1   "ha precedenti esperienze lavorative" 2   "non ha precedenti esperienze lavorative"  
label define  trim_121_cl224 1   "Primo trimestre" 2   "Secondo trimestre" 3   "Terzo trimestre" 4   "Quarto trimestre"  
label define  sg24_121_cl226 01   "Nessun titolo" 02   "Licenza elementare" 03   "Licenza media (o avviamento professionale)" 04   "Diploma di scuola superiore di 2-3 anni che non permette l'iscrizione all'Universita'" 05   "Diploma di scuola superiore di 4-5 anni che permette l'iscrizione all'Universit" 06   "Diploma di Accademia Belle Arti, Istituto Superiore Industrie Artistiche, Accademia di arte drammatica, Perfezionamento Accademia di Danza, Perfezionamento Conservatorio, Perfezionamento Istituto di M" 07   "Diploma universitario di due/tre anni, Scuola diretta a fini speciali, Scuola parauniversitaria" 08   "Laurea di 3 anni di primo livello (nuovo ordinamento)" 09   "Laurea specialistica di 2 anni di secondo livello (nuovo ordinamento)" 10   "Laurea di 4 anni o pi (vecchio ordinamento o nuova laurea specialistica" 11   "Specializzazione post-laurea (compresi master di 1 e 2 livello)" 12   "Dottorato di ricerca"  
label define  sg24a_121_cl227 001   "Diploma (vecchio ordinamento)" 002   "Diploma accademico di alta formazione artistica e musicale di I livello (nuovo ordinamento)" 003   "Diploma accademico di alta formazione artistica e musicale di II livello (nuovo ordinamento)" 997   "Non sa"  
label define  sg24b_121_cl228 1   "Master universitario o Master AFAM di I livello" 2   "Master universitario o Master AFAM di II livello" 3   "Diploma di specializzazione universitaria  o specializzazione AFAM" 4   "Dottorato di ricerca" 5   "Nessun titolo post-laurea"  
label define  b1_121_cl229 1   "Si" 2   "No" 3   "Permanentemente inabile al lavoro"  
label define  b2_121_cl230 1   "S" 2   "No"  
label define  b3_121_cl231 001   "Cassa Integrazione Guadagni (CIG ordinaria o straordinaria)" 002   "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)" 003   "Sciopero" 004   "Vertenza sindacale, controversia di lavoro" 005   "Maltempo" 006   "Malattia, problemi di salute personali" 007   "Ferie" 008   "Festivit nella settimana" 009   "Orario variabile o flessibile (ad es. riposo compensativo)" 010   "Part-time verticale" 011   "Studio o Formazione non organizzata nell'ambito del proprio lavoro" 012   "Assenza obbligatoria per maternit" 013   "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)" 014   "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)" 015   "Mancanza/scarsit di lavoro" 994   "Fa un lavoro occasionale" 995   "Fa un lavoro stagionale alle dipendenze (ad es. bagnino,  raccoglitore di frutta, cameriere in montagna dinverno ect.)" 996   "Altro motivo (specificare)"  
label define  b3bis_121_cl232 1   "Si" 2   "No" 3   "Aveva un lavoro, ma era assente" 4   "Non aveva un lavoro"  
label define  b4_121_cl233 1   "Un lavoro alle dipendenze" 2   "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)" 3   "Un lavoro di: Prestazione d'opera occasionale" 4   "Un lavoro autonomo come: Imprenditore" 5   "Un lavoro autonomo come: Libero professionista" 6   "Un lavoro autonomo come: Lavoratore in proprio" 7   "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare" 8   "Un lavoro autonomo come: Socio di cooperativa"  
label define  b4a_121_cl234 1   "Si,  Contratto di lavoro alle dipendenze" 2   "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)" 3   "No"  
label define  b4bis_121_cl235 1   "S" 2   "No"  
label define  b6_121_cl236 1   "Fino a tre mesi" 2   "Pi di tre mesi"  
label define  b7_121_cl237 1   "S, il 50% o pi" 2   "S, meno del 50%" 3   "No, non retribuito"  
label define  b8_121_cl238 001   "S" 002   "No" 997   "Non sa" 998   "Non risponde"  
label define  b9_121_cl239 1   "S" 2   "No"  
label define  b10_121_cl240 1   "S" 2   "No"  
label define  b11_121_cl241 1   "Momentaneamente sospesa" 2   "Conclusa"  
label define  c1_121_cl242 1   "Un lavoro alle dipendenze" 2   "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)" 3   "Un lavoro di: Prestazione d'opera occasionale" 4   "Un lavoro autonomo come: Imprenditore" 5   "Un lavoro autonomo come: Libero professionista" 6   "Un lavoro autonomo come: Lavoratore in proprio" 7   "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare" 8   "Un lavoro autonomo come: Socio di cooperativa"  
label define  c1bis_121_cl243 1   "S" 2   "No"  
label define  c1a_121_cl244 1   "Si,  Contratto di lavoro alle dipendenze" 2   "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)" 3   "No"  
label define  c1b_121_cl245 1   "S" 2   "No"  
label define  c1d_121_cl246 1   "S" 2   "No"  
label define  c4_121_cl247 1   "S" 2   "No"  
label define  c5_121_cl248 001   "Per un sola azienda/cliente" 002   "Per pi aziende/clienti" 997   "Non sa"  
label define  c6_121_cl249 001   "Decide dove lavorare/lavora presso il proprio ufficio" 002   "Lavora presso l'azienda/cliente/committente" 997   "Non sa"  
label define  c7_121_cl250 001   "Decide autonomamente l'orario" 002   "Non decide l'orario" 997   "Non sa"  
label define  c9_121_cl251 1   "Dirigente" 2   "Quadro" 3   "Impiegato" 4   "Operaio" 5   "Apprendista" 6   "Lavoratore presso il proprio domicilio per conto di un'impresa"  
label define  c10_121_cl252 001   "S" 002   "No" 997   "Non sa"  
label define  c14_121_cl253 001   "Solo una sede" 002   "Pi sedi" 997   "Non sa"  
label define  c18_121_cl255 1   "Fino a 10 persone" 2   "Da 11 a 15" 3   "Da 16 a 19" 4   "Da 20 a 49" 5   "Da 50 a 249" 6   "250 persone o pi" 7   "Non sa ma fino a 10" 8   "Non sa ma pi di 10"  
label define  c20_121_cl257 1   "A termine (tempo determinato)" 2   "A tempo indeterminato (senza una scadenza)"  
label define  c22_121_cl259 001   "Periodo di formazione, apprendistato" 002   "Periodo di prova" 003   "Lavoro stagionale" 004   "Lavoro occasionale (comprese supplenza nella scuola o sostituzione di un lavoratore assente compresa l'assenza per maternit)" 005   "Lavoro per la realizzazione di un progetto" 006   "Occupare un posto vacante (incarico a termine nella scuola, nella sanit, etc.)" 996   "Altro (specificare)" 997   "Non sa"  
label define  c23a_121_cl260 001   "Di inserimento lavorativo o formazione e lavoro" 002   "Di apprendistato" 003   "Altro tipo di contratto (tempo determinato, interinale, ecc.)" 994   "Contratto di collaborazione coordinata e continuativa (con o senza progetto)" 995   "Contratto di prestazione dopera occasionale" 997   "Non sa"  
label define  c24_121_cl261 001   "S" 002   "No" 997   "Non sa"  
label define  c24bis_121_cl262 001   "Dallimpresa" 002   "Dallagenzia interinale" 997   "Non sa"  
label define  c24ter_121_cl263 001   "S" 002   "No" 997   "Non sa"  
label define  c25_121_cl264 001   "Non vuole un lavoro a tempo indeterminato" 002   "Non ha trovato un lavoro a tempo indeterminato" 997   "Non sa"  
label define  c27_121_cl265 1   "A tempo pieno" 2   "A tempo parziale (part-time)"  
label define  c27a_121_cl266 001   "Ogni giorno lavora meno ore dell'orario a tempo pieno" 002   "Lavora solo alcuni giorni a settimana con orario a tempo pieno" 003   "Lavora solo alcune settimane al mese con orario a tempo pieno" 004   "Lavora solo alcuni mesi all'anno con orario a tempo pieno" 996   "Altra forma di part-time" 997   "Non sa"  
label define  c28_121_cl267 001   "Non vuole un lavoro a tempo pieno" 002   "Non ha trovato un lavoro a tempo pieno" 003   "Altri motivi" 997   "Non sa"  
label define  c29_121_cl268 001   "Studia o sta seguendo corsi di formazione professionale" 002   "Malattia, problemi di salute personali" 003   "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti" 004   "Svolge un secondo lavoro" 005   "Altri motivi familiari (esclusa cura dei figli o di altre persone)" 006   "Avere a disposizione pi tempo libero" 996   "Altri motivi (specificare)"  
label define  c29b_121_cl269 001   "S, sono assenti/inadeguati i servizi per la cura di bambini" 002   "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili" 003   "S, entrambi i servizi sono assenti/inadeguati" 004   "No, lavoro/a part-time per altri motivi" 997   "Non sa"  
label define  c32_121_cl272 001   "Meno del solito" 002   "Piu' del solito" 003   "Come al solito" 997   "Non sa"  
label define  c33_121_cl273 001   "Orario variabile, flessibile" 002   "Straordinario retribuito e/o non retribuito" 004   "Maggiori impegni di lavoro" 996   "Altro (specificare)"  
label define  c34_121_cl274 001   "Cassa Integrazione Guadagni (ordinaria o straordinaria)" 002   "Ridotta attivit dell'impresa per motivi economici e/o tecnici (esclusa CIG)" 003   "Sciopero" 004   "Vertenza sindacale, controversia di lavoro" 005   "Maltempo" 006   "Malattia, problemi di salute personali, infortunio" 007   "Ferie" 008   "Festivit nella settimana" 009   "Orario variabile o flessibile (ad es. riposo compensativo)" 010   "Part-time verticale" 011   "Studio o formazione non organizzata nell'ambito del proprio lavoro" 012   "Assenza obbligatoria per maternit" 013   "Assenza facoltativa fino all'ottavo anno del bambino (congedo parentale)" 014   "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)" 015   "Mancanza di occasioni di maggior lavoro" 016   "Inizio o cambiamento del lavoro nella settimana" 017   "Ha concluso il lavoro nella settimana" 996   "Altro (specificare)"  
label define  c35_121_cl275 001   "S" 002   "No" 997   "Non sa"  
label define  c38_121_cl279 001   "S, meno ore" 002   "S, pi ore" 003   "No (avrebbe voluto lavorare lo stesso numero di ore)" 997   "Non sa"  
label define  c39a_121_cl281 1   "Aggiungendo un nuovo lavoro a quello che ha gi" 2   "Cambiando lavoro" 3   "Continuando a fare lo stesso lavoro" 4   "In uno qualunque dei modi precedenti"  
label define  c40_121_cl282 001   "S" 002   "No" 997   "Non sa"  
label define  c41_121_cl283 001   "Malattia, problemi di salute personali" 002   "Studio o Formazione non organizzata nell'ambito del proprio lavoro" 003   "Altri motivi personali (specificare)" 004   "Maternit, nascita di un figlio" 005   "Altri motivi familiari (esclusa cura dei figli o di altre persone)" 006   "Deve dare un preavviso" 007   "Per prendersi cura dei figli, bambini e/o di altre persone non autosufficienti" 996   "Altro motivo (specificare)" 997   "Non sa" 998   "Non risponde"  
label define  c42_121_cl284 001   "S, 2 o pi volte a settimana" 002   "S, meno di 2 volte a settimana" 003   "No" 997   "Non sa"  
label define  c43_121_cl285 001   "S, 2 o pi volte a settimana" 002   "S, meno di 2 volte a settimana" 003   "No" 997   "Non sa"  
label define  c44_121_cl286 001   "S, 2 o pi volte (nelle 4 settimane)" 002   "S, meno di 2 volte (nelle 4 settimane)" 003   "No" 997   "Non sa"  
label define  c45_121_cl287 001   "S, 2 o pi volte (nelle 4 settimane)" 002   "S, meno di 2 volte (nelle 4 settimane)" 003   "No" 997   "Non sa"  
label define  c46_121_cl288 001   "S" 002   "No" 997   "Non sa"  
label define  c47_121_cl289 001   "S" 002   "No" 997   "Non sa"  
label define  c48_121_cl290 001   "S, 2 o pi volte a settimana" 002   "S, meno di 2 volte a settimana" 003   "No" 997   "Non sa"  
label define  c53_121_cl291 001   "S, da un altro comune italiano" 003   "S, dall'estero" 004   "No" 005   "S, ma poi  tornato nel comune di residenza" 997   "Non sa"  
label define  c59_121_cl292 001   "S" 002   "No" 997   "Non sa"  
label define  c59aa_121_cl293 001   "Annunci sul giornale" 002   "Via Internet" 003   "Diretta richiesta ad un datore di lavoro" 004   "Parenti e/o amici" 005   "Agenzia interinale o altra struttura di intermediazione (pubblica o privata) diversa da un Centro pubblico per l'impiego" 006   "Precedenti esperienze (stage, tirocini, lavori di breve durata) nella stessa impresa dove oggi lavora" 007   "Segnalazione di una scuola, dell'universit, di centri di formazione" 008   "Inizio di un'attivit autonoma" 009   "Concorso pubblico (comprese le graduatorie per gli insegnanti)" 997   "Non sa"  
label define  c60_121_cl294 001   "S" 002   "No" 997   "Non sa"  
label define  d1_121_cl295 1   "S, un altro lavoro" 2   "S, pi di uno" 3   "No"  
label define  d3_121_cl297 001   "Regolarmente" 002   "Solo in alcune stagioni (o in particolari periodi dell'anno)" 003   "Ogni tanto, quando capita" 997   "Non sa"  
label define  d4_121_cl298 1   "Un lavoro alle dipendenze" 2   "Un lavoro di: Collaborazione coordinata e continuativa (con o senza progetto)" 3   "Un lavoro di: Prestazione d'opera occasionale" 4   "Un lavoro autonomo come: Imprenditore" 5   "Un lavoro autonomo come: Libero professionista" 6   "Un lavoro autonomo come: Lavoratore in proprio" 7   "Un lavoro autonomo come: Coadiuvante nell'azienda di un familiare" 8   "Un lavoro autonomo come: Socio di cooperativa"  
label define  d5_121_cl299 1   "Si,  Contratto di lavoro alle dipendenze" 2   "Si,  Contratto di collaborazione coordinata e continuativa (con o senza progetto)" 3   "No"  
label define  d5a_121_cl300 1   "S" 2   "No"  
label define  d5bis_121_cl301 1   "S" 2   "No"  
label define  d7_121_cl302 1   "S" 2   "No"  
label define  f1_121_cl304 1   "S" 2   "No"  
label define  f2_121_cl305 1   "Un nuovo lavoro" 2   "Un secondo lavoro (da aggiungere a quello attuale)"  
label define  f3_121_cl306 001   "Lavoro attuale  a termine (lavoro a tempo determinato)" 002   "Teme di perdere l'attuale lavoro" 003   "Considera l'attuale lavoro occasionale" 004   "Guadagnare di pi" 005   "Raggiungere pi facilmente il luogo di lavoro" 006   "Orario pi adatto a prendersi cura dei figli e/o di altri familiari" 007   "Orario diverso per altri motivi" 008   "Cerca un lavoro pi qualificante per le proprie  capacit/competenze e con maggiori prospettive di carriera" 009   "Cerca un lavoro pi adatto alle proprie condizioni di salute" 996   "Altri motivi (specificare)"  
label define  f4_121_cl307 001   "Pi ore" 002   "Meno ore" 003   "Lo stesso numero di ore" 997   "Non sa"  
label define  f5_121_cl308 1   "S" 2   "No"  
label define  f6_01_121_cl309 0   "No" 1   "Si"  
label define  f6_02_121_cl310 0   "No" 1   "Si"  
label define  f6_03_121_cl311 0   "No" 1   "Si"  
label define  f6_04_121_cl312 0   "No" 1   "Si"  
label define  f6_05_121_cl313 0   "No" 1   "Si"  
label define  f6_06_121_cl314 0   "No" 1   "Si"  
label define  f6_07_121_cl315 0   "No" 1   "Si"  
label define  f6_08_121_cl316 0   "No" 1   "Si"  
label define  f6_09_121_cl317 0   "No" 1   "Si"  
label define  f6_10_121_cl318 0   "No" 1   "Si"  
label define  f6_11_121_cl319 0   "No" 1   "Si"  
label define  f6_12_121_cl320 0   "No" 1   "Si"  
label define  f6_96_121_cl321 0   "No" 1   "Si"  
label define  f6a_01_121_cl322 0   "No" 1   "Si"  
label define  f6a_02_121_cl323 0   "No" 1   "Si"  
label define  f6a_03_121_cl324 0   "No" 1   "Si"  
label define  f6a_96_121_cl325 0   "No" 1   "Si"  
label define  f7_121_cl326 1   "S" 2   "No"  
label define  f8_121_cl327 1   "S" 2   "No"  
label define  f10_121_cl329 001   "Ha gi un lavoro che inizier in futuro" 002   "Studia o segue corsi di formazione professionale" 003   "Malattia, problemi di salute personali" 004   "Per prendersi cura dei figli, di bambini e/o di altre  persone non autosufficenti" 005   "In attesa di tornare al suo posto di lavoro" 007   "Pensione da lavoro (anzianit o vecchiaia)" 008   "Ritiene di non riuscire a trovare lavoro" 009   "Non gli interessa/non ne ha bisogno (anche per motivi di et)" 010   "Sta aspettando gli esiti di passate azioni di ricerca" 011   "Inabile al lavoro" 012   "Maternit, nascita di un figlio" 013   "Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone)" 996   "Altri motivi (specificare)" 997   "Non sa"  
label define  f10a_121_cl330 001   "S, sono assenti/inadeguati i servizi per la cura di bambini" 002   "S, sono assenti/inadeguati i servizi per la cura di persone anziane, malate, disabili" 003   "S, entrambi i servizi sono assenti/inadeguati" 004   "No" 997   "Non sa"  
label define  f12_121_cl331 1   "S" 2   "No"  
label define  f13_121_cl332 1   "S" 2   "No"  
label define  f14_121_cl333 001   "Studia o segue corsi di formazione professionale" 002   "Altri motivi personali" 003   "Maternit, nascita di un figlio" 004   "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)" 005   "Malattia, problemi di salute personali" 006   "Deve dare un preavviso" 007   "Deve o vuole concludere il lavoro gi iniziato" 009   "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti" 996   "Altri motivi (specificare)" 997   "Non sa" 998   "Non risponde"  
label define  f15_121_cl334 001   "S" 002   "No" 997   "Non sa"  
label define  f16_121_cl335 1   "S" 2   "No"  
label define  f17_121_cl336 1   "S" 2   "No"  
label define  f18_121_cl337 1   "S" 2   "No"  
label define  f19_121_cl338 1   "S" 2   "No"  
label define  f20_121_cl339 1   "S" 2   "No"  
label define  f21_121_cl340 1   "S" 2   "No"  
label define  f22_121_cl341 1   "S" 2   "No"  
label define  f23_121_cl342 1   "S" 2   "No"  
label define  f24_121_cl343 1   "S" 2   "No"  
label define  f24a_01_121_cl344 0   "No" 1   "Si"  
label define  f24a_02_121_cl345 0   "No" 1   "Si"  
label define  f24a_03_121_cl346 0   "No" 1   "Si"  
label define  f24a_96_121_cl347 0   "No" 1   "Si"  
label define  f25_121_cl348 1   "S" 2   "No"  
label define  f26_121_cl349 1   "S" 2   "No"  
label define  f27_121_cl350 1   "S" 2   "No"  
label define  f28_121_cl351 1   "Si (specificare)" 2   "No"  
label define  f29_01_121_cl352 0   "No" 1   "Si"  
label define  f29_02_121_cl353 0   "No" 1   "Si"  
label define  f29_03_121_cl354 0   "No" 1   "Si"  
label define  f29_04_121_cl355 0   "No" 1   "Si"  
label define  f29_97_121_cl356 0   "No" 1   "Si"  
label define  f30_121_cl357 1   "S" 2   "No"  
label define  f32_121_cl359 1   "Studiava" 2   "Era in servizio militare o in servizio civile sostitutivo" 3   "Lavorava" 4   "Si prendeva cura della casa e/o dei familiari" 5   "In altra condizione"  
label define  f33_121_cl360 1   "S" 2   "No"  
label define  f34_121_cl361 001   "Studia o segue corsi di formazione professionale" 002   "Altri motivi personali" 003   "Maternit, nascita di un figlio" 004   "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)" 005   "Malattia, problemi di salute personali" 006   "Deve dare un preavviso" 007   "Deve o vuole concludere il lavoro gi iniziato" 009   "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti" 996   "Altri motivi (specificare)" 997   "Non sa" 998   "Non risponde"  
label define  f35_121_cl362 1   "In proprio" 2   "Dipendente" 3   "Senza preferenze"  
label define  f36_121_cl363 1   "A tempo pieno" 2   "A tempo parziale (part-time)" 3   "Senza preferenze"  
label define  f37_121_cl364 1   "S" 2   "No"  
label define  f38_121_cl365 1   "S" 2   "No"  
label define  f39_121_cl366 001   "A termine" 002   "A tempo indeterminato" 997   "Non sa"  
label define  f40_121_cl367 001   "S" 002   "No" 997   "Non sa"  
label define  f41_121_cl368 001   "Soltanto nel comune di residenza" 002   "In altro comune raggiungibile giornalmente" 003   "Ovunque, in Italia" 004   "Ovunque, anche all'estero" 997   "Non sa"  
label define  f44_121_cl371 1   "Studiava" 2   "Era in servizio militare o in servizio civile sostitutivo" 3   "Lavorava" 4   "Si prendeva cura dei figli e/o di altri familiari" 5   "In altra condizione"  
label define  f45_121_cl372 1   "Entro i prossimi 3 mesi" 2   "Tra pi di 3 mesi"  
label define  f46_121_cl373 1   "S" 2   "No"  
label define  f47_121_cl374 001   "Studia o segue corsi di formazione professionale" 002   "Altri motivi personali" 003   "Maternit, nascita di un figlio" 004   "Altri motivi familiari (esclusa la maternit, cura dei figli o di altre persone)" 005   "Malattia, problemi di salute personali" 006   "Deve dare un preavviso" 007   "Deve o vuole concludere il lavoro gi iniziato" 009   "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti" 996   "Altri motivi (specificare)" 997   "Non sa" 998   "Non risponde"  
label define  f48_121_cl375 1   "In proprio" 2   "Alle dipendenze"  
label define  f49_121_cl376 001   "Tempo pieno" 002   "Part-time (a tempo parziale)" 997   "Non sa"  
label define  f50_121_cl377 001   "S" 002   "No" 997   "Non sa"  
label define  i1_121_cl378 1   "Occupato" 2   "Disoccupato alla ricerca di nuova occupazione" 3   "In cerca di prima occupazione" 4   "Casalinga/o" 5   "Studente" 6   "Ritirato/a dal lavoro" 7   "Inabile al lavoro" 9   "In altra condizione (specificare)"  
label define  llases_121_cl379 201   "Albania" 202   "Andorra" 203   "Austria" 206   "Belgio" 209   "Bulgaria" 212   "Danimarca" 214   "Finlandia" 215   "Francia" 216   "Germania" 219   "Regno Unito" 220   "Grecia" 221   "Irlanda" 223   "Islanda" 225   "Liechtenstein" 226   "Lussemburgo" 227   "Malta" 229   "Monaco" 231   "Norvegia" 232   "Paesi Bassi" 233   "Polonia" 234   "Portogallo" 235   "Romania" 236   "San Marino" 239   "Spagna" 240   "Svezia" 241   "Svizzera" 243   "Ucraina" 244   "Ungheria" 245   "Russa, Federazione" 246   "Vaticano, Citt" 247   "Estonia" 248   "Lettonia" 249   "Lituania" 250   "Croazia" 251   "Slovenia" 252   "Bosnia-Erzegovina" 253   "Macedonia, ex-Rep. Jugoslavia" 254   "Moldavia" 255   "Slovacchia" 256   "Bielorussia" 257   "Ceca, Repubblica" 270   "Montenegro" 271   "Serbia" 272   "Kosovo" 301   "Afghanistan" 302   "Arabia Saudita" 304   "Bahrein" 305   "Bangladesh" 306   "Bhutan" 307   "Myanmar (Birmania)" 309   "Brunei" 310   "Cambogia" 311   "Sri Lanka (Ceylon)" 314   "Cinese, Repubblica Popolare" 315   "Cipro" 319   "Corea, Repubblica Popolare (Nord)" 320   "Corea, Repubblica (Sud)" 322   "Emirati Arabi Uniti" 323   "Filippine" 324   "Palestina" 326   "Giappone" 327   "Giordania" 330   "India" 331   "Indonesia" 332   "Iran" 333   "Iraq" 334   "Israele" 335   "Kuwait" 336   "Laos" 337   "Libano" 338   "Timor orientale" 339   "Maldive" 340   "Malaysia" 341   "Mongolia" 342   "Nepal" 343   "Oman" 344   "Pakistan" 345   "Qatar" 346   "Singapore" 348   "Siria" 349   "Thailandia" 351   "Turchia" 353   "Vietnam" 354   "Yemen" 356   "Kazakistan" 357   "Uzbekistan" 358   "Armenia" 359   "Azerbaigian" 360   "Georgia" 361   "Kirghizistan" 362   "Tagikistan" 363   "Taiwan (Formosa)" 364   "Turkmenistan" 401   "Algeria" 402   "Angola" 404   "Costa d'Avorio" 406   "Benin (Dahomey)" 408   "Botswana" 409   "Burkina Faso (Alto Volta)" 410   "Burundi" 411   "Camerun" 413   "Capo Verde" 414   "Centrafricana, Rep." 415   "Ciad" 417   "Comore" 418   "Congo" 419   "Egitto" 420   "Etiopia" 421   "Gabon" 422   "Gambia" 423   "Ghana" 424   "Gibuti" 425   "Guinea" 426   "Guinea Bissau" 427   "Guinea Equatoriale" 428   "Kenia" 429   "Lesotho" 430   "Liberia" 431   "Libia" 432   "Madagascar" 434   "Malawi" 435   "Mali" 436   "Marocco" 437   "Mauritania" 438   "Maurizio" 440   "Mozambico" 441   "Namibia" 442   "Niger" 443   "Nigeria" 446   "Ruanda" 448   "Sao Tom e Principe" 449   "Seycelles" 450   "Senegal" 451   "Sierra Leone" 453   "Somalia" 454   "Sudafricana, Rep." 455   "Sudan" 456   "Swaziland" 457   "Tanzania" 458   "Togo" 460   "Tunisia" 461   "Uganda" 463   "Congo, Rep.Dem. (Zaire)" 464   "Zambia" 465   "Zimbabwe (Rhodesia)" 466   "Eritrea" 503   "Antigua e Barbuda" 505   "Bahama" 506   "Barbados" 507   "Belize" 509   "Canada" 513   "Costarica" 514   "Cuba" 515   "Dominica" 516   "Dominicana, Rep." 517   "El Salvador" 518   "Giamaica" 519   "Grenada" 523   "Guatemala" 524   "Haiti" 525   "Honduras" 527   "Messico" 529   "Nicaragua" 530   "Panama" 532   "Saint Lucia" 533   "Saint Vincent e Grenadine" 534   "Saint Kitts e Nevis" 536   "Stati Uniti d'America" 602   "Argentina" 604   "Bolivia" 605   "Brasile" 606   "Cile" 608   "Colombia" 609   "Ecuador" 612   "Guyana" 614   "Paraguay" 615   "Per" 616   "Suriname" 617   "Trinidad e Tobago" 618   "Uruguay" 619   "Venezuela" 701   "Australia" 703   "Figi" 708   "Kiribati" 712   "Marshall, Isole" 713   "Micronesia, Stati Federati" 715   "Nauru" 719   "Nuova Zelanda" 720   "Palau" 721   "Papua Nuova Guinea" 725   "Salomone" 727   "Samoa" 730   "Tonga" 731   "Tuvalu" 732   "Vanuatu"  
label define  cond3_121_cl380 1   "occupati" 2   "persone in cerca" 3   "inattivi"  
label define  cond10_121_cl381 01   "occupati" 02   "persone in cerca, con precedenti esperienze, ex-occupati" 03   "persone in cerca, con precedenti esperienze, ex-inattivi" 04   "persone in cerca, senza precedenti esperienze" 05   "inattivi in et lav., cercano non attivamente ma disponibili" 06   "inattivi in et lav., cercano ma non disponibili" 07   "inattivi in et lav., non cercano ma disponibili" 08   "inattivi in et lav., non cercano e non disponibili (anche militari di leva e inabili al lavoro)" 09   "inattivi in et non lav., meno di 15 anni" 10   "inattivi in et non lav., pi di 64 anni"  
label define  dipaut_121_cl382 1   "dipendente" 2   "collaboratore" 3   "autonomo"  
label define  dipind_121_cl383 1   "Dipendente" 2   "Indipendente"  
label define  assocc_121_cl384 1   "S" 2   "No"  
label define  pospro_121_cl385 01   "Dirigente" 02   "Quadro" 03   "Impiegato" 04   "Operaio" 05   "Apprendista" 06   "Lavoratore presso il proprio domicilio per conto di un impresa" 07   "Imprenditore" 08   "Libero professionista" 09   "Lavoratore in proprio" 10   "Socio di cooperativa" 11   "Coadiuvante nell azienda di un familiare" 12   "Collaborazione coordinata e continuativa" 13   "Prestazione d opera occasionale"  
label define  detind_121_cl386 1   "tempo determinato" 2   "tempo indeterminato"  
label define  piepar_121_cl387 1   "tempo pieno" 2   "tempo parziale"  
label define  prof1_121_cl389  
label define  ate2d_121_cl392  
label define  cat12_121_cl393  
label define  cat5_121_cl394  
label define  cat3_121_cl395  
label define  lavspe_121_cl396 1   "Nel comune di residenza" 2   "Altro comune della stessa provincia" 3   "Altra provincia nella stessa regione" 4   "Altra regione" 5   "All estero"  
label define  regspe_121_cl397 01   "Piemonte" 02   "Valle d'Aosta" 03   "Lombardia" 04   "Trentino alto Adige" 05   "Veneto" 06   "Friuli Venezia Giulia" 07   "Liguria" 08   "Emilia Romagna" 09   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna"  
label define  prospe_121_cl398  
label define  tracom_121_cl399 001   "Si, da altro comune della stessa provincia" 002   "Si, da altra provincia della stessa regione" 003   "Si, da altra regione" 004   "Si, dall estero" 005   "No" 006   "Si, ma poi  tornato nella provincia di residenza" 997   "Non sa"  
label define  regtra_121_cl400 01   "Piemonte" 02   "Valle d'Aosta" 03   "Lombardia" 04   "Trentino alto Adige" 05   "Veneto" 06   "Friuli Venezia Giulia" 07   "Liguria" 08   "Emilia Romagna" 09   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna"  
label define  protra_121_cl401  
label define  dipaus_121_cl402 1   "dipendente" 2   "collaboratore" 3   "autonomo"  
label define  dipins_121_cl403 1   "Dipendente" 2   "Indipendente"  
label define  prof1s_121_cl404  
label define  ate2ds_121_cl407  
label define  cat12s_121_cl408  
label define  cat5s_121_cl409  
label define  cat3s_121_cl410  
label define  dipaua_121_cl411 1   "dipendente" 2   "collaboratore" 3   "autonomo"  
label define  dipina_121_cl412 1   "Dipendente" 2   "Indipendente"  
label define  esplav_121_cl413 1   "ha precedenti esperienze lavorative" 2   "non ha precedenti esperienze lavorative"  
label values  trim_111 trim_111_cl1
label values  reg_111 reg_111_cl2
label values  codpro_111 codpro_111_cl3
label values  sg11_111 sg11_111_cl5
label values  sg13_111 sg13_111_cl6
label values  sg16_111 sg16_111_cl7
label values  sg18e_111 sg18e_111_cl10
label values  sg24_111 sg24_111_cl13
label values  sg24a_111 sg24a_111_cl14
label values  sg24b_111 sg24b_111_cl15
label values  b1_111 b1_111_cl16
label values  b2_111 b2_111_cl17
label values  b3_111 b3_111_cl18
label values  b3bis_111 b3bis_111_cl19
label values  b4_111 b4_111_cl20
label values  b4a_111 b4a_111_cl21
label values  b4bis_111 b4bis_111_cl22
label values  b6_111 b6_111_cl23
label values  b7_111 b7_111_cl24
label values  b8_111 b8_111_cl25
label values  b9_111 b9_111_cl26
label values  b10_111 b10_111_cl27
label values  b11_111 b11_111_cl28
label values  c1_111 c1_111_cl29
label values  c1bis_111 c1bis_111_cl30
label values  c1a_111 c1a_111_cl31
label values  c1b_111 c1b_111_cl32
label values  c1d_111 c1d_111_cl33
label values  c4_111 c4_111_cl34
label values  c5_111 c5_111_cl35
label values  c6_111 c6_111_cl36
label values  c7_111 c7_111_cl37
label values  c9_111 c9_111_cl38
label values  c10_111 c10_111_cl39
label values  c14_111 c14_111_cl40
label values  c18_111 c18_111_cl42
label values  c20_111 c20_111_cl44
label values  c22_111 c22_111_cl46
label values  c23a_111 c23a_111_cl47
label values  c24_111 c24_111_cl48
label values  c24bis_111 c24bis_111_cl49
label values  c24ter_111 c24ter_111_cl50
label values  c25_111 c25_111_cl51
label values  c27_111 c27_111_cl52
label values  c27a_111 c27a_111_cl53
label values  c28_111 c28_111_cl54
label values  c29_111 c29_111_cl55
label values  c29b_111 c29b_111_cl56
label values  c32_111 c32_111_cl59
label values  c33_111 c33_111_cl60
label values  c34_111 c34_111_cl61
label values  c35_111 c35_111_cl62
label values  c38_111 c38_111_cl66
label values  c39a_111 c39a_111_cl68
label values  c40_111 c40_111_cl69
label values  c41_111 c41_111_cl70
label values  c42_111 c42_111_cl71
label values  c43_111 c43_111_cl72
label values  c44_111 c44_111_cl73
label values  c45_111 c45_111_cl74
label values  c46_111 c46_111_cl75
label values  c47_111 c47_111_cl76
label values  c48_111 c48_111_cl77
label values  c53_111 c53_111_cl78
label values  c59_111 c59_111_cl79
label values  c59aa_111 c59aa_111_cl80
label values  c60_111 c60_111_cl81
label values  d1_111 d1_111_cl82
label values  d3_111 d3_111_cl84
label values  d4_111 d4_111_cl85
label values  d5_111 d5_111_cl86
label values  d5a_111 d5a_111_cl87
label values  d5bis_111 d5bis_111_cl88
label values  d7_111 d7_111_cl89
label values  f1_111 f1_111_cl91
label values  f2_111 f2_111_cl92
label values  f3_111 f3_111_cl93
label values  f4_111 f4_111_cl94
label values  f5_111 f5_111_cl95
label values  f6_01_111 f6_01_111_cl96
label values  f6_02_111 f6_02_111_cl97
label values  f6_03_111 f6_03_111_cl98
label values  f6_04_111 f6_04_111_cl99
label values  f6_05_111 f6_05_111_cl100
label values  f6_06_111 f6_06_111_cl101
label values  f6_07_111 f6_07_111_cl102
label values  f6_08_111 f6_08_111_cl103
label values  f6_09_111 f6_09_111_cl104
label values  f6_10_111 f6_10_111_cl105
label values  f6_11_111 f6_11_111_cl106
label values  f6_12_111 f6_12_111_cl107
label values  f6_96_111 f6_96_111_cl108
label values  f6a_01_111 f6a_01_111_cl109
label values  f6a_02_111 f6a_02_111_cl110
label values  f6a_03_111 f6a_03_111_cl111
label values  f6a_96_111 f6a_96_111_cl112
label values  f7_111 f7_111_cl113
label values  f8_111 f8_111_cl114
label values  f10_111 f10_111_cl116
label values  f10a_111 f10a_111_cl117
label values  f12_111 f12_111_cl118
label values  f13_111 f13_111_cl119
label values  f14_111 f14_111_cl120
label values  f15_111 f15_111_cl121
label values  f16_111 f16_111_cl122
label values  f17_111 f17_111_cl123
label values  f18_111 f18_111_cl124
label values  f19_111 f19_111_cl125
label values  f20_111 f20_111_cl126
label values  f21_111 f21_111_cl127
label values  f22_111 f22_111_cl128
label values  f23_111 f23_111_cl129
label values  f24_111 f24_111_cl130
label values  f24a_01_111 f24a_01_111_cl131
label values  f24a_02_111 f24a_02_111_cl132
label values  f24a_03_111 f24a_03_111_cl133
label values  f24a_96_111 f24a_96_111_cl134
label values  f25_111 f25_111_cl135
label values  f26_111 f26_111_cl136
label values  f27_111 f27_111_cl137
label values  f28_111 f28_111_cl138
label values  f29_01_111 f29_01_111_cl139
label values  f29_02_111 f29_02_111_cl140
label values  f29_03_111 f29_03_111_cl141
label values  f29_04_111 f29_04_111_cl142
label values  f29_97_111 f29_97_111_cl143
label values  f30_111 f30_111_cl144
label values  f32_111 f32_111_cl146
label values  f33_111 f33_111_cl147
label values  f34_111 f34_111_cl148
label values  f35_111 f35_111_cl149
label values  f36_111 f36_111_cl150
label values  f37_111 f37_111_cl151
label values  f38_111 f38_111_cl152
label values  f39_111 f39_111_cl153
label values  f40_111 f40_111_cl154
label values  f41_111 f41_111_cl155
label values  f44_111 f44_111_cl158
label values  f45_111 f45_111_cl159
label values  f46_111 f46_111_cl160
label values  f47_111 f47_111_cl161
label values  f48_111 f48_111_cl162
label values  f49_111 f49_111_cl163
label values  f50_111 f50_111_cl164
label values  i1_111 i1_111_cl165
label values  i5_111 i5_111_cl166
label values  i6_111 i6_111_cl167
label values  i7_111 i7_111_cl168
label values  i8_111 i8_111_cl169
label values  i9_111 i9_111_cl170
label values  rip4_111 rip4_111_cl172
label values  rip3_111 rip3_111_cl173
label values  etam_111 etam_111_cl174
label values  cletad_111 cletad_111_cl175
label values  cletaq_111 cletaq_111_cl176
label values  cletas_111 cletas_111_cl177
label values  cittad_111 cittad_111_cl178
label values  nasses_111 nasses_111_cl179
label values  citses_111 citses_111_cl180
label values  llases_111 llases_111_cl181
label values  cond3_111 cond3_111_cl182
label values  cond10_111 cond10_111_cl183
label values  dipaut_111 dipaut_111_cl184
label values  dipind_111 dipind_111_cl185
label values  assocc_111 assocc_111_cl186
label values  pospro_111 pospro_111_cl187
label values  detind_111 detind_111_cl188
label values  piepar_111 piepar_111_cl189
label values  prof1_111 prof1_111_cl191
label values  ate2d_111 ate2d_111_cl194
label values  cat12_111 cat12_111_cl195
label values  cat5_111 cat5_111_cl196
label values  cat3_111 cat3_111_cl197
label values  lavspe_111 lavspe_111_cl198
label values  regspe_111 regspe_111_cl199
label values  prospe_111 prospe_111_cl200
label values  tracom_111 tracom_111_cl201
label values  regtra_111 regtra_111_cl202
label values  protra_111 protra_111_cl203
label values  dipaus_111 dipaus_111_cl204
label values  dipins_111 dipins_111_cl205
label values  prof1s_111 prof1s_111_cl206
label values  ate2ds_111 ate2ds_111_cl209
label values  cat12s_111 cat12s_111_cl210
label values  cat5s_111 cat5s_111_cl211
label values  cat3s_111 cat3s_111_cl212
label values  dipaua_111 dipaua_111_cl213
label values  dipina_111 dipina_111_cl214
label values  dipaup_111 dipaup_111_cl215
label values  dipinp_111 dipinp_111_cl216
label values  ate2dp_111 ate2dp_111_cl217
label values  cat12p_111 cat12p_111_cl218
label values  cat5p_111 cat5p_111_cl219
label values  cat3p_111 cat3p_111_cl220
label values  esplav_111 esplav_111_cl221
label values  trim_121 trim_121_cl224
label values  sg24_121 sg24_121_cl226
label values  sg24a_121 sg24a_121_cl227
label values  sg24b_121 sg24b_121_cl228
label values  b1_121 b1_121_cl229
label values  b2_121 b2_121_cl230
label values  b3_121 b3_121_cl231
label values  b3bis_121 b3bis_121_cl232
label values  b4_121 b4_121_cl233
label values  b4a_121 b4a_121_cl234
label values  b4bis_121 b4bis_121_cl235
label values  b6_121 b6_121_cl236
label values  b7_121 b7_121_cl237
label values  b8_121 b8_121_cl238
label values  b9_121 b9_121_cl239
label values  b10_121 b10_121_cl240
label values  b11_121 b11_121_cl241
label values  c1_121 c1_121_cl242
label values  c1bis_121 c1bis_121_cl243
label values  c1a_121 c1a_121_cl244
label values  c1b_121 c1b_121_cl245
label values  c1d_121 c1d_121_cl246
label values  c4_121 c4_121_cl247
label values  c5_121 c5_121_cl248
label values  c6_121 c6_121_cl249
label values  c7_121 c7_121_cl250
label values  c9_121 c9_121_cl251
label values  c10_121 c10_121_cl252
label values  c14_121 c14_121_cl253
label values  c18_121 c18_121_cl255
label values  c20_121 c20_121_cl257
label values  c22_121 c22_121_cl259
label values  c23a_121 c23a_121_cl260
label values  c24_121 c24_121_cl261
label values  c24bis_121 c24bis_121_cl262
label values  c24ter_121 c24ter_121_cl263
label values  c25_121 c25_121_cl264
label values  c27_121 c27_121_cl265
label values  c27a_121 c27a_121_cl266
label values  c28_121 c28_121_cl267
label values  c29_121 c29_121_cl268
label values  c29b_121 c29b_121_cl269
label values  c32_121 c32_121_cl272
label values  c33_121 c33_121_cl273
label values  c34_121 c34_121_cl274
label values  c35_121 c35_121_cl275
label values  c38_121 c38_121_cl279
label values  c39a_121 c39a_121_cl281
label values  c40_121 c40_121_cl282
label values  c41_121 c41_121_cl283
label values  c42_121 c42_121_cl284
label values  c43_121 c43_121_cl285
label values  c44_121 c44_121_cl286
label values  c45_121 c45_121_cl287
label values  c46_121 c46_121_cl288
label values  c47_121 c47_121_cl289
label values  c48_121 c48_121_cl290
label values  c53_121 c53_121_cl291
label values  c59_121 c59_121_cl292
label values  c59aa_121 c59aa_121_cl293
label values  c60_121 c60_121_cl294
label values  d1_121 d1_121_cl295
label values  d3_121 d3_121_cl297
label values  d4_121 d4_121_cl298
label values  d5_121 d5_121_cl299
label values  d5a_121 d5a_121_cl300
label values  d5bis_121 d5bis_121_cl301
label values  d7_121 d7_121_cl302
label values  f1_121 f1_121_cl304
label values  f2_121 f2_121_cl305
label values  f3_121 f3_121_cl306
label values  f4_121 f4_121_cl307
label values  f5_121 f5_121_cl308
label values  f6_01_121 f6_01_121_cl309
label values  f6_02_121 f6_02_121_cl310
label values  f6_03_121 f6_03_121_cl311
label values  f6_04_121 f6_04_121_cl312
label values  f6_05_121 f6_05_121_cl313
label values  f6_06_121 f6_06_121_cl314
label values  f6_07_121 f6_07_121_cl315
label values  f6_08_121 f6_08_121_cl316
label values  f6_09_121 f6_09_121_cl317
label values  f6_10_121 f6_10_121_cl318
label values  f6_11_121 f6_11_121_cl319
label values  f6_12_121 f6_12_121_cl320
label values  f6_96_121 f6_96_121_cl321
label values  f6a_01_121 f6a_01_121_cl322
label values  f6a_02_121 f6a_02_121_cl323
label values  f6a_03_121 f6a_03_121_cl324
label values  f6a_96_121 f6a_96_121_cl325
label values  f7_121 f7_121_cl326
label values  f8_121 f8_121_cl327
label values  f10_121 f10_121_cl329
label values  f10a_121 f10a_121_cl330
label values  f12_121 f12_121_cl331
label values  f13_121 f13_121_cl332
label values  f14_121 f14_121_cl333
label values  f15_121 f15_121_cl334
label values  f16_121 f16_121_cl335
label values  f17_121 f17_121_cl336
label values  f18_121 f18_121_cl337
label values  f19_121 f19_121_cl338
label values  f20_121 f20_121_cl339
label values  f21_121 f21_121_cl340
label values  f22_121 f22_121_cl341
label values  f23_121 f23_121_cl342
label values  f24_121 f24_121_cl343
label values  f24a_01_121 f24a_01_121_cl344
label values  f24a_02_121 f24a_02_121_cl345
label values  f24a_03_121 f24a_03_121_cl346
label values  f24a_96_121 f24a_96_121_cl347
label values  f25_121 f25_121_cl348
label values  f26_121 f26_121_cl349
label values  f27_121 f27_121_cl350
label values  f28_121 f28_121_cl351
label values  f29_01_121 f29_01_121_cl352
label values  f29_02_121 f29_02_121_cl353
label values  f29_03_121 f29_03_121_cl354
label values  f29_04_121 f29_04_121_cl355
label values  f29_97_121 f29_97_121_cl356
label values  f30_121 f30_121_cl357
label values  f32_121 f32_121_cl359
label values  f33_121 f33_121_cl360
label values  f34_121 f34_121_cl361
label values  f35_121 f35_121_cl362
label values  f36_121 f36_121_cl363
label values  f37_121 f37_121_cl364
label values  f38_121 f38_121_cl365
label values  f39_121 f39_121_cl366
label values  f40_121 f40_121_cl367
label values  f41_121 f41_121_cl368
label values  f44_121 f44_121_cl371
label values  f45_121 f45_121_cl372
label values  f46_121 f46_121_cl373
label values  f47_121 f47_121_cl374
label values  f48_121 f48_121_cl375
label values  f49_121 f49_121_cl376
label values  f50_121 f50_121_cl377
label values  i1_121 i1_121_cl378
label values  llases_121 llases_121_cl379
label values  cond3_121 cond3_121_cl380
label values  cond10_121 cond10_121_cl381
label values  dipaut_121 dipaut_121_cl382
label values  dipind_121 dipind_121_cl383
label values  assocc_121 assocc_121_cl384
label values  pospro_121 pospro_121_cl385
label values  detind_121 detind_121_cl386
label values  piepar_121 piepar_121_cl387
label values  prof1_121 prof1_121_cl389
label values  ate2d_121 ate2d_121_cl392
label values  cat12_121 cat12_121_cl393
label values  cat5_121 cat5_121_cl394
label values  cat3_121 cat3_121_cl395
label values  lavspe_121 lavspe_121_cl396
label values  regspe_121 regspe_121_cl397
label values  prospe_121 prospe_121_cl398
label values  tracom_121 tracom_121_cl399
label values  regtra_121 regtra_121_cl400
label values  protra_121 protra_121_cl401
label values  dipaus_121 dipaus_121_cl402
label values  dipins_121 dipins_121_cl403
label values  prof1s_121 prof1s_121_cl404
label values  ate2ds_121 ate2ds_121_cl407
label values  cat12s_121 cat12s_121_cl408
label values  cat5s_121 cat5s_121_cl409
label values  cat3s_121 cat3s_121_cl410
label values  dipaua_121 dipaua_121_cl411
label values  dipina_121 dipina_121_cl412
label values  esplav_121 esplav_121_cl413
*/
save  ISTAT_MFR_RCFL_Long_Microdati_2011_Primo_trimestre_1._ESEMPIO_STRUTTURA_FILE.dta, replace
